---
# ------------------------------------------------------------------------------
# Validate
# ------------------------------------------------------------------------------

- name: Validate - Inbound allows
  ansible.builtin.set_fact:
    inbound_rules: "{{ firewall_config_inbound_rules | gxmmx.linux._firewall_validate_allows }}"

- name: Validate - Outbound allows
  ansible.builtin.set_fact:
    outbound_rules: "{{ firewall_config_outbound_rules | gxmmx.linux._firewall_validate_allows }}"
